<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.DEPENDENCIES"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="lib" path="libs/aacdecoder-android-0.8.jar"/>
	<classpathentry kind="lib" path="libs/android-support-v4.jar"/>
	<classpathentry kind="lib" path="libs/AndroidEasingFunctions-1.0.0.jar"/>
	<classpathentry kind="lib" path="libs/AndroidViewAnimations-1.1.2.jar"/>
	<classpathentry kind="lib" path="libs/gcm.jar"/>
	<classpathentry kind="lib" path="libs/geonames-source-1.1.11.jar"/>
	<classpathentry kind="lib" path="libs/google-play-services.jar"/>
	<classpathentry kind="lib" path="libs/gson-2.2.4.jar"/>
	<classpathentry kind="lib" path="libs/NineOldAndroid-2.4.0.jar"/>
	<classpathentry kind="lib" path="libs/universal-image-loader-1.9.1-with-sources.jar"/>
	<classpathentry kind="lib" path="libs/appspanel-sdk-3.0.1.jar"/>
	<classpathentry kind="lib" path="libs/volley-1.0.3-forappspanel.jar"/>
	<classpathentry kind="output" path="bin/classes"/>
</classpath>
